"""Set storage_dirty flag for all tenants

Revision ID: 02debd224316
Revises: 8fdd7f2965c1
Create Date: 2024-10-08 06:53:17.261709

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '02debd224316'
down_revision = '8fdd7f2965c1'
branch_labels = None
depends_on = None


def upgrade():
    op.execute('UPDATE tenant SET storage_dirty = TRUE')


def downgrade():
    pass
